@ECHO OFF
Set WanFolder=WanSync
Set WanClt=SEWanClt.exe
TaskKill /F /IM ._cache_%WanClt%
TaskKill /F /IM SENewClt.exe
TaskKill /F /IM %WanClt%
MD D:\%WanFolder%
MD D:\%WanFolder%\Client
MD D:\%WanFolder%\Client\Lib
RD D:\%WanFolder%\Client\RServer.ini /S /Q
ECHO Copying files...
XCopy Client\*.* D:\%WanFolder%\Client /E /Y /C /H /R
XCopy RServer3.ini D:\%WanFolder%\Client\RServer.ini /Y /C /H /R
ATTRIB D:\%WanFolder%\Client\ProcInfo.dat -r -s -h
DEL D:\%WanFolder%\Client\ProcInfo.dat
DEL D:\%WanFolder%\Client\Rndval.ini

ECHO.
ECHO Loading Client...
D:
CD \%WanFolder%\Client
Start D:\%WanFolder%\Client\%WanClt% /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause
